<?php
   include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include("../scripts/session.php");
	//Validar Session
   $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
   if(!$sesion->isValida("4"))
   { /*Sesion invalida*/
		header("Location: ../login.php?err=NoSesion");
   }/*no hay sesion 629 37 635 plaza mexico plaza bonita, desnivel, me bajo en cuanto salga del desnivel, esa calle se llama libra
    pared gris y la puerta color rojo libra 356*/
   else
   {
	  $dato=explode("|",$_SESSION['usuario']);
      $sesion->setDatos($dato[0],$dato[1],$dato[2]);
   }//fin validar session

         $continuar=1;
         $idcdin = $sesion->id; 
   $nombrec=$_POST['nombreinv'];
   $id_inv=$_POST['idinv'];
   $centro=$_POST['idcent'];
   $kit=$_POST['prod'];
   $ipago=$_POST['pago'];
    $idp=$_POST['prom'];
   $bco=$_POST['banco'];
   $ref=$_POST['folio'];
   $idv=$_POST['voucher'];
   @$regalias=$_POST['idregs'];
   $autorizacion=$_POST['autorizar'];
    $cdent=$_POST['entrega'];
    $mixtos=$_POST['prodmix'];
    $preciomix=0;
    $cantmix=0;
    $gtot=0;
	echo"$idp $kit $a00";
   
echo"<script language=\"JavaScript\" src=\"popcalendar.js\"></script>";
 	$qDG="SELECT rfc, idprom, nombre, appat, apmat FROM inversionista WHERE id_inver = '".$idp."'";
  			$cDG = mysql_query($qDG) or die ('Error (Obtencion DG.): ' . mysql_error());
  			while($rDG = mysql_fetch_row($cDG))
		   	{
		    	$dg_rfc = $rDG[0];
		    	$dg_idP = $rDG[1];
		    	$dg_nom = $rDG[2];
		    	$dg_apP = $rDG[3];
		    	$dg_apM = $rDG[4];
				}
  	
  $qps = "select  nombre from usuarios_ci where idusuarios_ci='$cdent'";
$cps = mysql_query($qps) or die ('Error (Registro No Encontrado): ' . mysql_error());

	$rps = mysql_fetch_object($cps);	
		$centroe = $rps->nombre;
		
if($ipago==5){
   $qDG1="SELECT apagar from regs2 where idreg=$regalias";
              $cDG1 = mysql_query($qDG1) or die ('Error (Obtencion DG.): ' . mysql_error());
              while($rDG1 = mysql_fetch_row($cDG1))
               {
                $cantreg = $rDG1[0];

               };}
		if($ipago==6){	   $qa1 = "SELECT id_inver, rfc, nombre, appat, apmat, restante  FROM inversionista join voucher on inversionista.id_inver=voucher.id_inv WHERE voucher.idv = '".$idv."'";
   $ca1 = mysql_query($qa1) or die ('Error voucher : ' . mysql_error());
   if(mysql_affected_rows())
   {
    $ra1 = mysql_fetch_object($ca1);
    
    $rfcv = $ra1->rfc;
    $nombrev = $ra1->nombre;
    $apatv = $ra1->appat;
    $amatv = $ra1->apmat;
    $restov = $ra1->restante;}}
			   
function autorizar(){
	$qp3 = "SELECT month(curdate()) as mes, day(curdate())as dia, hour(curtime())as hora";
   $cp3 = mysql_query($qp3) or die ('Error (Registro No Encontrado): ' . mysql_error());
$rp3 = mysql_fetch_object($cp3);	
	$lahorah = $rp3->hora;
	$eldiah = $rp3->dia;
	$elmesh = $rp3->mes;
	$codigo= $lahorah."".$eldiah."".$elmesh;
	return $codigo;
}
   $qCuenta = "SELECT COUNT(idprod) FROM productos join stock on productos.id_prod=stock.idprod where idcd=$cdent";
	  $cCuenta = mysql_query($qCuenta) or die ('Error (Registro No Encontrado (Generacion de Tabla)): ' . mysql_error());
	  while($rCuenta = mysql_fetch_row($cCuenta))
	  {
	      $cuenta = $rCuenta[0]+1; // Cantidad de Productos para el contador.
	   };
	  $q2 = "select id_promo, promodesc, precio, puntos, prodmix from promod where id_promo=$kit";
  
  $cr2 = mysql_query($q2) or die ('Error en la consulta' . mysql_error());
    while($r1 = mysql_fetch_row($cr2))

   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	 $losmixtos = $r1[4];}
	 
	 echo"<center><img src=\"notavta.gif\">
			<br><br>Nombre:".$nombrec."
			<br><br>";
	 switch($ipago)
				{
	//Pagos en efectivo				
					case 1: echo"<form name=\"Selec_Prod_Pedido\" action=\"insc4.php\" method=\"post\">
					<b>Forma de pago:</b> Efectivo<img src=\"efect.gif\"><br><br>";; break;
					
	//Pagos con deposito en banco				
					case 2: 
					if($bco==0){$nombrebanco="Otro";}
					if($bco==1){$nombrebanco="ScotiaBank";}
					if($bco==2){$nombrebanco="Santander";}
					if($bco==3){$nombrebanco="HSBC";}
					echo"<form name=\"Selec_Prod_Pedido\" action=\"insc4.php\" method=\"post\"><b>Forma de pago:</b>  
					Deposito<img src=\"depositos.gif\"><br><br>";
			//verificar si se escribio numero de referencia		
			if($ref==NULL)
			//no se escribio
			{echo"<b>Es Necesario escribir una referencia para continuar<br>Favor de intentar nuevamente</b>"; $continuar=0;}
			//si se escribio
			else{echo"Banco:<b>$nombrebanco</b>&nbsp;&nbsp;&nbsp;&nbsp; Referencia: <b>$ref</b>&nbsp;&nbsp;&nbsp;&nbsp; 
			Fecha Deposito:<input type=\"text\" name=fecha_i size=\"8\" value=\"\">&nbsp;
			<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\">
			<br><br>";}
			; break;
			
	//Pagos con tarjeta de credito		
					case 3: echo"<form name=\"Selec_Prod_Pedido\" action=\"insc4.php\" method=\"post\">
					<b>Forma de pago:</b> Tarjeta <img src=\"tarjetas.gif\"> <br><font color=\"#781313\"><b>  
					&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;*Aplica una comisi&oacute;n del 4 porciento*</b></font>
					<br><br>";; break;
					
	//				
					case 4: echo"<form name=\"Selec_Prod_Pedido\" action=\"insc4.php\" method=\"post\">
					";
					if($autorizacion==autorizar()){echo"<b>Forma de pago:</b> Por Pagar <img src=\"codaut.gif\">
					<br><br>";}else{echo"<font size=\"5\" color=\"#660000\">El c&oacute;digo ha
					sido rechazado<br><br>Favor de intentar de nuevo o <br><br> Seleccionar otra forma de pago</font>"; $continuar=0;}
					; break;
				
					
					
					case 6: 
					if($restov<=0){$continuar=0; echo"<label style='color:#990000; font-size:20px; font-weight:bold'>No se encontro la informaci&oacute;n del voucher<br>
					Favor de intentar nuevamente<br><br></label>";}else{
					echo"<form name=\"Selec_Prod_Pedido\" action=\"insc4v.php\" method=\"post\">
					<b>Forma de pago:</b> Voucher <img src=\"voucherpago.gif\"><br><br><label style='color:#5C3C12; font-size:20px; font-weight:bold'>Voucher $idv</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<label style='color:#5C3C12; font-size:18px; font-weight:bold'>Bueno por $ $restov</label>  <br>
       <font color=\"#990000\"> Los Vouchers son intransferibles, es necesario que el asociado<br>
       <b> $nombrev $apatv $amatv</b> haga esta transacci&oacute;n<br>
        o se cuente con una carta poder, de lo contrario no se generar&aacute;n puntos</font><br><br>";
					}
					; break;
				}
	 $qa1 = "SELECT idtransacciones from transacciones where inversionista_id_inver=$id_inv";
   $ca1 = mysql_query($qa1) or die ('Error (Registro No Encontrado): ' . mysql_error());
            if(!mysql_affected_rows())
   {            echo" <font color=\"red\"><b>Esta es la primera compra de este usuario, el total <bR>
   deber&aacute; ser mayor a 698 y no generar&aacute; puntos</b></font><br><br>  "; $primerac=1;
   }
	 echo"<font size=\"+2\">CD de Entrega: <b>$cdent $centroe</b></font><bR>";
	 
          
			
			
			
			
            if($continuar!=0){
            
      echo"<br><table border=1><th>Promoción</th><th>Precio</th><th>Puntos</th>
      <tr><tD>$a1</td><tD>$a2</td><tD>$a3</td></tr></table>";
            
            
            
            
            echo"<br><br>Regalo para patrocinador: <br>$dg_rfc $dg_nom $dg_apP $dg_apM<TABLE CellPadding=5>
			<TR bgcolor=\"#006633\">";   
            
                   
				echo "
				<th><font color=\"#FFFFFF\">Cantidad</font></th>
				<th><font color=\"#FFFFFF\">Nombre</th></font>
				
				
				<th><font color=\"#FFFFFF\">Existencias</th></font>
			
			</TR>";
			
			  $q22 = "select promo.idprod, cant, nombreProd, cantidad from promo join productos on promo.idprod=productos.id_prod join stock on productos.id_prod=stock.idprod  where promo.promo=$kit and tipo_prod=2 and idcd=$cdent";
  
  $c22 = mysql_query($q22) or die ('Error en la consulta' . mysql_error());
 echo"<tr>";
  for($h=0;$r12 = mysql_fetch_row($c22);$h++)
   {
	   $c0 = $r12[0];
	   $c1 = $r12[1];
	   $c2 = $r12[2];
	   $c3 = $r12[3];
	 
	 echo"<td>$c1</td><td>$c2</td><td>$c3</td>";
	 }
		echo"</tr>";	
			
	/*		$i = 0;
	 $qd = "SELECT id_prod, nombreProd, precio, puntos, cantidad, cant FROM productos join stock on productos.id_prod=stock.idprod join promo on promo.idprod=productos.id_prod where idcd=$cdent and promo.promo=$kit order by nombreProd asc";

	  $cd = mysql_query($qd) or die ('Error (Registro No Encontrado (Generacion de Tabla)): ' . mysql_error());
	  if (mysql_affected_rows()){
			while($renglon = mysql_fetch_row($cd))
			{
				echo"<tr bgcolor=\"#CCFFCC\">";
				
				echo "<td align=\"center\">$renglon[5]</td>";
				echo "<input type=hidden name=cant$i value=$renglon[5]>";
			
				echo "<td>".$renglon[1]."</td>";
				echo "<input type=hidden name=copia_nombreProd$i value=$renglon[1]>";
				
					echo "<td>".$renglon[0]."</td>";
				echo "<input type=hidden name=copia_id_prod$i value=$renglon[0]>
				<input type=hidden name=existencias$i value=$renglon[4]>";
				
				
				
				echo "<td align=\"center\">".$renglon[4]."</td>";
				
								$i++;
				echo"</tr>";
			};/*/
					
			echo "
				<input type=hidden name=copia_puntos$i value=\"0\">
				<input type=hidden name=folio value=\"$ref\">
				<input type=hidden name=banco value=\"$bco\">
				<input type=hidden name=elkit value=\"$kit\">
				
				
								
				</tr>
			
			</table>";
			
			
	            echo"<br><br>Productos para distribuidor:<br> $nombrec<TABLE CellPadding=5>
			<TR bgcolor=\"#006633\">";   
            
                   
				echo "
				<th><font color=\"#FFFFFF\">Cantidad</font></th>
				<th><font color=\"#FFFFFF\">Nombre</th></font>
				
				
				<th><font color=\"#FFFFFF\">Existencias</th></font>
			
			</TR>";
			
			  $q221 = "select promo.idprod, cant, nombreProd, cantidad from promo join productos on promo.idprod=productos.id_prod join stock on productos.id_prod=stock.idprod  where promo.promo=$kit and tipo_prod=1 and idcd=$cdent";
  
  $c221 = mysql_query($q221) or die ('Error en la consulta' . mysql_error());
 echo"";
  for($h=0;$r121 = mysql_fetch_row($c221);$h++)
   {
	   $b0 = $r121[0];
	   $b1 = $r121[1];
	   $b2 = $r121[2];
	   $b3 = $r121[3];
	 
	 echo"<tr><td>$b1</td><td>$b2</td><td>$b3</td></tr>";
	 }
		echo"</table>";		
			
			
			 echo"<br><br>Productos mixtos a elegir:$kit<TABLE CellPadding=5>
			<TR bgcolor=\"#006633\">";   
            
                   
				echo "
				<th><font color=\"#FFFFFF\">Cantidad</font></th>
				<th><font color=\"#FFFFFF\">Nombre</th></font>
				
				
				<th><font color=\"#FFFFFF\">Precio</th></font>
			
			</TR>";
			
			  $q221 = "select prodmix.id_prodmix, prodmix.precio, nombreProd from prodmix join productos on prodmix.id_prod=productos.id_prod where prodmix.promo_idpromo=$kit";
  
  $c221 = mysql_query($q221) or die ('Error en la consulta' . mysql_error());
 echo"";
  for($h=0;$r121 = mysql_fetch_row($c221);$h++)
   {
	   
	   $b0 = $r121[0];
	   $b1 = $r121[1];
	   $b2 = $r121[2];
	   $aa0=$_POST["mix$b0"];
if($aa0>=1){$cantmix+=$aa0; $preciomix+=($b1*$aa0);
	 
	 echo"<tr><td>$aa0</td><td>$b2</td><td>$b1</td></tr>";}}
	 
		echo"</table>";		
$gtot=$preciomix+$a2;
			 
			//echo $copia_id_dist;
			echo "<br> Total Productos Mixtos ($cantmix) $ $preciomix<BR><BR>
			
			TOTAL A PAGAR $ $gtot puntos: $a3 <br>
			
			<br><input type='hidden' name='idinv' value='$id_inv'>
		<input type='hidden' name='idcent' value='$centro'>
	
	
						<input type='hidden' name='nombreinv' value='$nombrec'>
						
						<input type=hidden name=copia_cuenta value=$cuenta>
						<input type=hidden name=prod value=$kit>
						<input type=hidden name=prom value=$idp>
						<input type=hidden name=prod value=$kit>
						<input type=hidden name=banco value=\"$bco\">
						<input type=hidden name=ref value=\"$folio\">
						<input type=hidden name=idv value=\"$voucher\">
						<input type=hidden name=idregs value=\"$regalias\">
						<input type=hidden name=idvou value=\"$idv\">
					
			             
						 <input type=hidden name=entrega value=\"$cdent\">
						 <input type=hidden name=entreganom value=\"$centroe\">";
						
			if($cantmix==$mixtos){
			echo"<input type=\"submit\" value=\"Continuar\" name=\"hacer_pedido\">
  		    </form>";     }else
  		    {echo"<br><br><font color=\"red\" size=\"+2\">No es posible continuar, se eligio una cantidad diferente de productos mixtos</font>";}
				}else{
			echo"</table><br><br><font color=\"#CC0000\" size=\"+1\">No se cuenta con stock para hacer pedidos</font>";	
				
			}
			








/**$nombrec=$_POST['nombreinv'];
   $id_inv=$_POST['idinv'];
   $centro=$_POST['idcent'];
    @$icentro=$_POST['idcentro1'];
   $cuenta=$_POST['copia_cuenta'];
   @$icentro=$_POST['idcentro'];
    $ipago=$_POST['pago'];
	$ibanco=$_POST['banco'];
	$ifolio=$_POST['folio'];
	@$ifecha=$_POST['fecha_i'];
	@$flete=$_POST['fletep'];
	$cdent=$_POST['entrega'];
	$kit=$_POST['elkit'];
	$nombreent=$_POST['entreganom'];
	$continua=0;
	$tarjeta=0;
	
	 switch($ibanco)
				{
					
					case 1: $elbanco="ScotiaBank"; break;
					case 2: $elbanco="Santander"; break;
					case 3: $elbanco="HSBC"; break;
					case 0: $elbanco="Otro"; break;
					
				}
   switch($ipago)
				{
					
					case 1: $elpago="EFECTIVO"; break;
					case 2: $elpago="DEPOSITO"; break;
					case 3: $elpago="TARJETA"; break;
					case 4: $elpago="PORPAGAR"; break;
					case 5: $elpago="REGALIAS"; break;
				}

   function redondear($valor) {
$float_redondeado=round($valor * 100) / 100;
return $float_redondeado;
}

	   		// **********************************************************************************	
	   		function FechaFormateada($FechaStamp)
	   		{
				$ano = date('Y',$FechaStamp); //<-- Año
				$mes = date('m',$FechaStamp); //<-- número de mes (01-31)
				$dia = date('d',$FechaStamp); //<-- Día del mes (1-31)
				$dialetra = date('w',$FechaStamp);  //Día de la semana(0-7)
				switch($dialetra)
				{
					case 0: $dialetra="Domingo"; break;
					case 1: $dialetra="Lunes"; break;
					case 2: $dialetra="Martes"; break;
					case 3: $dialetra="Miércoles"; break;
					case 4: $dialetra="Jueves"; break;
					case 5: $dialetra="Viernes"; break;
					case 6: $dialetra="Sábado"; break;
				}

				switch($mes) 

				{
					case '01': $mesletra="Enero"; break;
					case '02': $mesletra="Febrero"; break;
					case '03': $mesletra="Marzo"; break;
					case '04': $mesletra="Abril"; break;
					case '05': $mesletra="Mayo"; break;
					case '06': $mesletra="Junio"; break;
					case '07': $mesletra="Julio"; break;
					case '08': $mesletra="Agosto"; break;
					case '09': $mesletra="Septiembre"; break;
					case '10': $mesletra="Octubre"; break;
					case '11': $mesletra="Noviembre"; break;
					case '12': $mesletra="Diciembre"; break;
				}	    
				return "$dialetra, $dia de $mesletra de $ano";
			}

			$fecha = time();
  			$fechaT = FechaFormateada($fecha);
  			$hora = date("h:i A",time());

  		// **********************************************************************************

			$qDG="SELECT rfc, idprom, nombre, appat, apmat, domicilio, cp, ciudad, tel1 FROM inversionista WHERE id_inver = '".$id_inv."'";
  			$cDG = mysql_query($qDG) or die ('Error (Obtencion DG.): ' . mysql_error());
  			while($rDG = mysql_fetch_row($cDG))
		   	{
		    	$dg_rfc = $rDG[0];
		    	$dg_rfcP = $rDG[1];
		    	$dg_nom = $rDG[2];
		    	$dg_apP = $rDG[3];
		    	$dg_apM = $rDG[4];
				$dg_dom = $rDG[5];
				$dg_cp = $rDG[6];
				$dg_ciudad = $rDG[7];
				$dg_tel = $rDG[8];
		   	};
			
			           $gtot=0; $puntos=0;
  echo"<center><font size=\"+4\"><b>Inscripciones</b></font><br><br><font size=\"6\" color=\"#5C3C12\">Forma Preliminar</font><BR>Tipo de Pago:<font size=\"4\" > <b>$elpago</b></font><br>";
 if($ipago==2){echo"Referencia: $ifolio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Banco:$elbanco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Fecha: $ifecha<br>";}
  if($ipago==4){echo"<b>El tipo de pago deber&aacute; ser asignado posteriormente</b><br>";}
  echo"<BR><TABLE CellPadding=5>
			<TR bgcolor=\"#CCFFCC\">
			
				<tD><b>R.F.C.</b></td>
				<tD>$dg_rfc</td>
			</TR>
			<TR bgcolor=\"#CCFFCC\">
			
				<tD><b>Nombre:</b></td>
				<tD>$dg_nom $dg_apP $dg_apM</td>
			</TR>
			<TR bgcolor=\"#CCFFCC\">
			
				<tD><b>Fecha:</b></td>
				<tD>$fechaT</td>
			</TR>
			
			
			
			</table>
			<bR><font size=\"+2\">CD de Entrega: <b>$cdent $nombreent</b></font>";
	   	
			
			
			echo"
			
			<br><font color=\"#781313\"><b>**Esta nota no es v&aacute;lida como comprobante de compra**</b></font><br><br>
			
			 <TABLE CellPadding=5>
			<TR bgcolor=\"#006633\">";   
            
                   
				echo "
				<th><font color=\"#FFFFFF\">Cantidad</font></th>
				<th><font color=\"#FFFFFF\">Nombre</th></font>
				
				<th><font color=\"#FFFFFF\">Precio</th></font>
				<th><font color=\"#FFFFFF\">Puntos</th></font>
			
			</TR>";
			
			$i = 0;
	 $qd = "SELECT id_prod, nombreProd, precio, puntos, activo, cant FROM productos  join promop on promop.idprod=productos.id_prod where promop.promo=$kit order by nombreProd asc";

	  $cd = mysql_query($qd) or die ('Error (Registro No Encontrado (Generacion de Tabla)): ' . mysql_error());
	  if (mysql_affected_rows()){
			while($renglon = mysql_fetch_row($cd))
			{
				echo"<tr bgcolor=\"#CCFFCC\">";
				
				echo "<td align=\"center\">$renglon[5]</td>";
				echo "<input type=hidden name=cant$i value=$renglon[5]>";
			
				echo "<td>".$renglon[1]."</td>";
				
				
					echo "<td>".$renglon[2]."</td>";
				echo "";
				
				
				
				echo "<td align=\"center\">".$renglon[3]."</td>";
				$tot=$renglon[5]*$renglon[2];
					$gtot+=$tot;
					$puntot=$renglon[5]*$renglon[3];
					$puntos+=$puntot;
								$i++;
				echo"</tr>";
			};
					
		
			if($flete>=1){
					echo "<tr bgcolor=\"#cedaf8\">";
				echo"
				<td>1</td>
		
				<td>Flete</td>
				<input type=hidden name=fletep value=\"$flete\">
				
				
				<td>$flete</td><td></td>				
				</tr>
			
			</table>
				";$gtot+=$flete;
				
				
			}
			echo"
				<input type=hidden name=copia_puntos$i value=\"0\">
				<input type=hidden name=folio value=\"$ref\">
				<input type=hidden name=banco value=\"$bco\">
				<input type=hidden name=elkit value=\"$kit\">
				
				
				";}
			
			
			
			
			if($ipago==3){$comtarjeta=$gtot*.04; $tarjeta=redondear($comtarjeta); $gtot+=$tarjeta;
				echo "<font size=2><tr bgcolor=\"#e8d78d\"><td align=\"center\" width=\"30\">1</td>  
				<td align=\"center\" width=\"160\">Plata 1000 TC</td>  
					<td align=\"center\" width=\"60\">$A3[$k]</td><td align=\"center\" width=\"70\">$tarjeta</td></font></tr>";
				
			}
			
			echo"</table>";
			
			
                   	echo"
			<br><table border=\"1\" bgcolor=\"#CCFFCC\">
			<tr>
			<td>Total a pagar:</td>
			<td><b>$ $gtot</b></td>
			</tr>
			<tr>
			<td>Puntos:</td>
			<td><b>$puntos</b></td>
			</tr>
			</table><bR><FORM ACTION='insc5.php' method='POST'>";
			if($ipago==3){echo"<font color=\"#294da7\"><b>**Favor de hacer el cargo a tarjeta por $ $gtot antes de continuar**</b></font><br>
			<table bgcolor=\"#990000\"><tr><td><font color=\"#ffffff\">No. de confirmaci&oacute;n del Banco</font></td><td><input type=\"text\" name=autbco size=\"10\" maxlength=\"10\"></td></tr></table><br><br>";    }else
			{echo"<font color=\"#294da7\"><b>**Favor de revisar los datos antes de continuar**</b></font><br>";}
                   

		
			for ($k=0; $k<$cuenta; $k++)
		   	{
		   		if ($_POST["cant$k"] > 0)
				{	
	   				$idprod = $_POST["copia_id_prod$k"];
					$cprecio = $_POST["copia_precio$k"];
	   				$canti = $_POST["cant$k"];
	   				$nombrep = $_POST["copia_nombreProd$k"];
	   				
	   				
					echo "<input type=hidden name=copia_id_prod$k value='$idprod'>
					<input type=hidden name=copia_gtot value='$gtot'>
					
						  <input type=hidden name=copia_precio$k value='$cprecio'>
						  <input type=hidden name=cant$k value='$canti'> 
						  <input type=hidden name=copia_nombreProd$k value='$nombrep'>
						  ";
		   		}	
		   	}
			echo "  <input type=hidden name=c_id_inv value='$id_inv'>
				  <input type=hidden name=copia_clave_cd value='$centro'>
				  <input type=hidden name=copia_cuenta value='$cuenta'>
				  <input type=hidden name=copia_ptos value='$puntos'>
				  <input type=hidden name=pago value=$ipago>
				  <input type=hidden name=pagos value=$elpago>
				  <input type=hidden name=fechad value=$ifecha>
				  <input type=hidden name=banco value=$ibanco>
				  <input type=hidden name=folio value=$ifolio>
				  <input type=hidden name=comision value=$tarjeta>
				  <input type=hidden name=idcentro value=$icentro>
				  <input type=hidden name=entrega value=\"$cdent\">
			<input type=hidden name=totals value=\"$gtot\">";
			
				if($continua!=1){
			echo "<input type='button' value='Cancelar Pedido' onclick=\"parent.location = 'index.php'\"> &nbsp;&nbsp;
					<INPUT TYPE=\"SUBMIT\" NAME='confirmap'  VALUE=\"Confirmar Pedido\" >
						</FORM>	
					</body>
				</html>";
	  }else{echo"<br><bR>No se puede continuar con el pedido<br>Se estan solicitando m&aacute;s productos que las existencias";}
//}

	*/	

		

   

   

?>

